## org.apache.mahout.clustering.spectral
Class Keys

    java.lang.Object
      org.apache.mahout.clustering.spectral.Keys

    public class Keys

extends Object

Field Summary
`static String` `AFFINITY_DIMENSIONS`
`static int` `DIAGONAL_CACHE_INDEX` Sets the SequenceFile index for the diagonal matrix.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DIAGONAL_CACHE_INDEX

    public static final int DIAGONAL_CACHE_INDEX

  Sets the SequenceFile index for the diagonal matrix.

  See Also:
    Constant Field Values

### AFFINITY_DIMENSIONS

    public static final String AFFINITY_DIMENSIONS

See Also:
  Constant Field Values

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.